SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

python-ldb-32bit rpm build for : openSUSE Tumbleweed. For other distributions click python-ldb-32bit.

Name : python-ldb-32bit
Version : 1.4.3 Vendor : obs://build_opensuse_org/home:woolman
Release : 143.5 Date : 2019-02-04 03:30:08
Group : Development/Libraries/Python Source RPM : ldb-1.4.3-143.5.src.rpm
Size : 0.12 MB
Packager : (none)
Summary : Python bindings for the LDB library
Description :
This package contains the python bindings for the LDB library.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/woolman:/samba4/openSUSE_Tumbleweed/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  python-ldb-32bit-1.4.3-143.5.x86_64.rpm
     

Provides :
libpyldb-util.so.1
libpyldb-util.so.1(PYLDB_UTIL_1.1.10)
libpyldb-util.so.1(PYLDB_UTIL_1.1.11)
libpyldb-util.so.1(PYLDB_UTIL_1.1.12)
libpyldb-util.so.1(PYLDB_UTIL_1.1.13)
libpyldb-util.so.1(PYLDB_UTIL_1.1.14)
libpyldb-util.so.1(PYLDB_UTIL_1.1.15)
libpyldb-util.so.1(PYLDB_UTIL_1.1.16)
libpyldb-util.so.1(PYLDB_UTIL_1.1.17)
libpyldb-util.so.1(PYLDB_UTIL_1.1.18)
libpyldb-util.so.1(PYLDB_UTIL_1.1.19)
libpyldb-util.so.1(PYLDB_UTIL_1.1.2)
libpyldb-util.so.1(PYLDB_UTIL_1.1.20)
libpyldb-util.so.1(PYLDB_UTIL_1.1.21)
libpyldb-util.so.1(PYLDB_UTIL_1.1.22)
libpyldb-util.so.1(PYLDB_UTIL_1.1.23)
libpyldb-util.so.1(PYLDB_UTIL_1.1.24)
libpyldb-util.so.1(PYLDB_UTIL_1.1.25)
libpyldb-util.so.1(PYLDB_UTIL_1.1.26)
libpyldb-util.so.1(PYLDB_UTIL_1.1.27)
libpyldb-util.so.1(PYLDB_UTIL_1.1.28)
libpyldb-util.so.1(PYLDB_UTIL_1.1.29)
libpyldb-util.so.1(PYLDB_UTIL_1.1.3)
libpyldb-util.so.1(PYLDB_UTIL_1.1.30)
libpyldb-util.so.1(PYLDB_UTIL_1.1.31)
libpyldb-util.so.1(PYLDB_UTIL_1.1.4)
libpyldb-util.so.1(PYLDB_UTIL_1.1.5)
libpyldb-util.so.1(PYLDB_UTIL_1.1.6)
libpyldb-util.so.1(PYLDB_UTIL_1.1.7)
libpyldb-util.so.1(PYLDB_UTIL_1.1.8)
libpyldb-util.so.1(PYLDB_UTIL_1.1.9)
libpyldb-util.so.1(PYLDB_UTIL_1.2.0)
libpyldb-util.so.1(PYLDB_UTIL_1.2.1)
libpyldb-util.so.1(PYLDB_UTIL_1.2.2)
libpyldb-util.so.1(PYLDB_UTIL_1.2.3)
libpyldb-util.so.1(PYLDB_UTIL_1.3.0)
libpyldb-util.so.1(PYLDB_UTIL_1.3.1)
libpyldb-util.so.1(PYLDB_UTIL_1.3.2)
libpyldb-util.so.1(PYLDB_UTIL_1.4.0)
libpyldb-util.so.1(PYLDB_UTIL_1.4.1)
libpyldb-util.so.1(PYLDB_UTIL_1.4.2)
libpyldb-util.so.1(PYLDB_UTIL_1.4.3)
python-ldb-32bit
python-ldb-32bit(x86-32)

Requires :
/bin/sh
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libldb.so.1
libldb.so.1(LDB_0.9.10)
libldb.so.1(LDB_0.9.15)
libldb.so.1(LDB_1.0.2)
libldb.so.1(LDB_1.1.22)
libpyldb-util.so.1
libpyldb-util.so.1(PYLDB_UTIL_1.1.2)
libpython2.7.so.1.0
libtalloc.so.2
libtalloc.so.2(TALLOC_2.0.2)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libpyldb-util.so.1
/usr/lib/libpyldb-util.so.1.4.3
/usr/lib/python2.7
/usr/lib/python2.7/site-packages
/usr/lib/python2.7/site-packages/ldb.so